Subject: Re: Inbox Dollars Reference Manual
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, Ashish Niyoliya <[email-masked]>, Sumit Kumar <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, Subhash Kumar <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Abrol <[email-masked]>
Date: Mon, 21 Jan 2013 14:29:05 +0530 (IST)

Thank you Ankit. 

I am still waiting for your reviews on the manual. Beside Ankit and Girish, none has reported. 

How many times do I need to remind you?? 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, January 21, 2013 2:26:10 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inbox Dollars Reference Manual 

Hi Sir 

Greetings of the day !!!!1 

The updated Documents is good and it is in very detailed and good to understand all the topics , as per my views there is no changes needed 

Thanks & Regards 
Ankit Abrol 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Surya Prakash. Tiwari" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Sumit Kumar" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Abrol" <[email-masked]> 
Cc: "Ashok Katoch" <[email-masked]> 
Sent: Friday, January 18, 2013 9:57:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inbox Dollars Reference Manual 

Hello Guys, 

I believe everyone of you has gone thru the recent updated manual I sent and which was forwarded by the client itself. 

The client is expecting a feedback on the new manual, and therefore I request ALL of you to write me your personal opinion/feedback. 

It could include any suggestions, additions if they missed out anything, further explanation on any topic/lines etc. Any mistakes may be? Just feel free and reply back to this email latest by Saturday, 19 Jan. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Surya Prakash. Tiwari" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Sumit Kumar" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Abrol" <[email-masked]> 
Cc: "E ganin" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Sunday, January 13, 2013 1:55:28 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox Dollars Reference Manual 

Hello Guys, 

Attached is the updated Reference Manual. This includes a complete update of our site screenshots and new features, as well as specific training on how to handle different situations. Please review, and let us know if it is complete or if you have further questions. It is important that we cover everything in this Reference Manual so that: 1) you can train your new staff as well as refresh the old, and 2) we can use it as a reference when errors are made or something is confusing. We write this for you, so it is important that you give us feedback on what is/is not working. 

Section 1 (1 of Total 6 docs) 

Rgds Subir